
html, body {
	height: 100%;
    background-color:#FFFFFF;/*added gt 13/1/2017*/
}

body {
	margin: 0px;
	padding: 0px;
	/*background: #292929 url(../../images/wrapper-bg.png) repeat;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5B5B5B;

    /*added gt 13/1/2017*/
    padding-top: 20px;
	background: #FFFFFF url(../../images/wrapper-bg.jpg) repeat-x left top;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
}

h2 {
	font-size: 20px;
}

p, ol, ul {
	margin-top: 0px;
}

p, ol {
	line-height: 180%;
}

li {   
    font-family: Arial, Helvetica, sans-serif;
    line-height:150%;
    


}

strong {
}

a {
	color: #2F7098;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	overflow: hidden;
	padding-top: 20px;
	background: #FFFFFF url(../../images/wrapper-bg.jpg) repeat-x left top;
}

.home #wrapper {
	background-image: url(../../images/wrapper-bg-home.jpg);
}

#content-wrapper {
	overflow: hidden;
	/*width: 963px;*/
	padding: 0px 19px 50px 18px;
	background: #FFFFFF;
	border-radius: 10px;
}

#content-wrapper-large {
	overflow: hidden;
	width: 90%;
	padding: 0px 19px 50px 18px;
	background: #FFFFFF;
	border-radius: 10px;
}

.container {
	/*width: 1000px;*/
	margin: 0px auto;
    background-color:#FFFFFF;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header-wrapper {
}


#header {
	overflow: hidden;
	height: 125px;
	/*padding: 0px;*/
    padding: 0 15px 0 15px;
}
#header-small {
	overflow: hidden;
	height: 70px;
	padding: 0 15px 0 15px;
}
/** LOGO */

#logo {
	float: left;
	/*width: 370px;*/
	/*width: 480px;*/
	/*height: 125px;*/
	height: 95px;
	padding-top: 20px;
}

#logo-small 
{
    float: left;
    /*width: 244px;
    height: 50px;*/
    padding-top: 10px;
}
#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
}

#logo h1 a {
	display: block;
	padding-top: 45px;
	letter-spacing: -3px;
	text-decoration: none;
	font-size: 36px;
	color: #303030;
}

/** CONTACT */

#contact {
	float: right;
	/*width: 560px;*/
	/*width: 450px;*/
	/*padding-top: 50px;*/
	/*padding-top: 22px;*/
	font-family: 'Maven Pro', sans-serif;
	text-align: right;
}

/*update gt 13/1/17*/
.call {
	padding-right: 2px;
    padding-top: 8px;
	letter-spacing: -1px;
	font-size: 20px;
	color: #9A9A9A;

    font-family: 'Maven Pro', sans-serif;
	text-align: right;
}

/*update gt 13/1/17*/
.phone {
	letter-spacing: -2px;
	font-size: 30px;
	color: #346C0B;
	position: relative;
	top: 2px;

    font-family: 'Maven Pro', sans-serif;
	text-align: right;
}



/** MENU */

#menu-wrapper {
	overflow: hidden;
	/*width: 963px;*/
	height: 60px;
	border-radius: 5px;
	/*background: #2F7098;*/
	background: #346C0B;

}

#menu-wrapper-large {
	overflow: hidden;
	width: 100%;
	height: 60px;
	border-radius: 5px;
	/*background: #2F7098;*/
	background: #346C0B;
	margin-bottom:20px;
}

#menu {
	width: 100%;
	margin: 0px;
	padding: 0px;
	list-style:  none;
	line-height: 60px;
	letter-spacing: -1px;
	text-decoration: none;
	font-family: 'Maven Pro', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #FFFFFF;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	/*padding: 0px 15px;*/
    padding: 0px 19px;
	line-height:60px;
}

#menu a {
	display: block;
	float: left;
	text-decoration: none;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

#menu li span {
	display: inline-block;
	height: 60px;
}

#menu .arrow {
	background: url(../../images/menu-icon-arrow-bg.png) no-repeat right 30px;
	padding-right: 20px;
	margin-right: 20px;
}

/** DROPOTRON */

.dropotron li.opener {
}

.dropotron {
	width: 230px;
	padding: 10px 0 10px 0;
	background: url(../../images/dropotron-menu-bg.png) no-repeat left bottom;
	letter-spacing: -1px;
	list-style: none;
	font-size: 16px;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
	color: #FFFFFF;
}

.dropotron a {
	text-decoration: none;
	color: #FFFFFF;
}

.dropotron li {
	height: 40px;
	padding: 0px 15px;
	line-height: 40px;
	color: #FFFFFF;
}

.dropotron li:hover {
	/*background: #074B75;*/
	background: #196E47;
}

.dropotron li:hover > a, .dropotron li:hover > span {
	color: #FFFFFF;
}

.dropotron li .arrow {
}

.dropotron span {
	display: block;
	margin-right: -1px;
}

.dropotron li:hover > span {
}

.dropotron .first {
	border-top: none;
}

/** PAGE */

#page {
	/*overflow: hidden;*/
	/*padding: 40px 10px 0px 10px;*/
	padding: 0px 10px 0px 10px;
}

.home #page
{
	padding-left: 0px;
	padding-right: 0px;
}

/** CONTENT */

#content {
	float: left;
	/*width: 600px;*/
}

.two-column2 #content {
	float: right;
}

/** SIDEBAR */

#sidebar {
	/*float: right;
	width: 300px;*/
    padding:20px 10px 10px 10px;
}

.two-column2 #sidebar {
	float: left;
}

/** FOOTER */

#footer {
	overflow: hidden;
	/*height: 155px;*/
    height: 30px;
}

#footer p {
	margin: 0px;
	padding: 50px 0px 0px 0px;
	text-align: center;
	color: #444444;
}

#footer-content-bg {
	overflow: hidden;
	background: url(../../images/footer-content-bg.png) repeat;
}

#footer-content-bgtop {
	/*overflow: hidden;
	padding: 40px 0px;*/
    padding: 20px 0px;
	background: url(../../images/footer-content-top-bg.png) repeat-x left top;
}

#footer-content {
	/*width: 960px;*/
	margin: 0px auto;
	color: #AFAFAF;
    padding-left:15px;
    padding-right:15px;
    padding-bottom:20px;
}

#footer-content h2 {
	padding-bottom: 25px;
	letter-spacing: -2px;
	font-size: 24px;
	color: #FFFFFF;
}

#footer-content #fbox1 {
	float: left;
	width: 300px;
	padding-right: 30px;
}

#footer-content #fbox1 .colA, #footer-content #fbox1 .colB {
	float: left;
	width: 300px;
}

#footer-content #fbox2 {
	float: left;
	width: 300px;
}

#footer-content #fbox3 {
	float: right;
	width: 300px;
}

/** THREE COLUMNS */

#three-columns {
}

#three-columns #column1 {
	float: left;
	width: 300px;
	padding-right: 30px;
}

#three-columns #column2 {
	float: left;
	width: 300px;
}

#three-columns #column3 {
	float: right;
	width: 300px;
}

/** BOX 1 */

#box1 {
	margin-bottom: 20px;
}

/** BOX 2 */

#box2 {
}

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	padding-left: 15px;
	padding-bottom: 12px;
	background: url(../../images/list-icon-bg.png) no-repeat left 4px;
}

ul.style1 a {
	text-decoration: none;
	color: #AFAFAF;
}

ul.style1 a:hover {
	text-decoration: underline;
	color: #AFAFAF;
}

ul.style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style2 li {
	padding-bottom: 6px;
}

ul.style2 h3 {
	margin: 0px;
	padding: 3px 0px 5px 0px;
	font-weight: bold;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

ul.style2 img {
	float: left;
	margin-right: 20px;
}


ul.style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style3 li {
	line-height: 160%;
	/*padding: 28px 0px 28px 0px;*/
	padding: 14px 0px 14px 0px;
}

ul.style3 a {
	text-decoration: none;
	color: #5B5B5B;
}

ul.style3 a:hover {
	text-decoration: underline;
}

ul.style3 span {
	margin-top: 10px;
}

ul.style3 span a {
	display: inline-block;
	float: left;
	/*width: 60px;*/
	width: 100%;
	height: 38px;
	margin-right: 20px;
	/*background: #2F7098;*/
	background: #346C0B;
	border-radius: 5px;
	line-height: 38px;
	letter-spacing: -1px;
	text-align: center;
	text-decoration: none;
	font-family: 'Maven Pro', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #FFFFFF;
}

ul.style3 span a:hover {
	text-decoration: none;
}


ul.style3 .first {
	padding-top: 0px;
}

/** IMAGE BORDER STYLE 1 */

.image-style1 {
	position: relative;
	float: left;
	width: 54px;
	height: 51px;
	/*margin-right: 20px;*/
}

.image-style1 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style1 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style1a span {
	background: url(../../images/footer-img-border-bg-01.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 2 */

.image-style2 {
	position: relative;
	width: 300px;
	height: 108px;
	margin-bottom: 15px;
}

.image-style2 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style2 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style2a span {
	background: url(../../images/image-border-bg.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 3 */

.image-style3 {
	position: relative;
	width: 300px;
	height: 108px;
	margin-bottom: 20px;
}

.image-style3 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style3 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style3a span {
	background: url(../../images/content-image-border.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 1 */

.image-style4 {
	position: relative;
	float: left;
	width: 202px;
	height: 138px;
	margin-right: 30px;
}

.image-style4 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style4 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style4a span {
	background: url(../../images/sub-image-border-bg.png) no-repeat left top;
}

/** IMAGE BORDER STYLE 5 */

.image-style5 {
	position: relative;
	width: 240px;
	height: 323px;
}

.image-style5 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style5 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style5a span {
	background: url(../../images/banner-image-border-bg.png) no-repeat left top;
}

/******image border home organisations******/

.image-style6 {
	position: relative;
	width: 100px;
	height: 100px;
	margin-bottom: 15px;
}

.image-style6 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style6 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style6a span {
	background: url(../../images/image-border-bg.png) no-repeat left top;
}


/** IMAGE BORDER STYLE 7 */

.image-style7 {
	position: relative;
	width: 600px;
	height: 108px;
	margin-bottom: 20px;
}

.image-style7 span {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-style7 img {
	position: absolute;
	top: 0;
	left: 0;
}

.image-style7a span {
	background: url(../../images/content-image-border.png) no-repeat left top;
}


.caption {
	position: absolute;
	width: 240px;
	height: 73px;
	background: red;
	top: 0;
	left: 0;
}

a.link-style1 {
	display: inline-block;
	float: right;
	width: 116px;
	height: 38px;
	margin-top: 15px;
	/*background: #346C0B;*/
	background: #346C0B;
	border-radius: 5px;
	line-height: 38px;
	text-align: center;
	text-decoration: none;
	font-family: 'Maven Pro', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #FFFFFF;
}

a.link-style2 {
	display: inline-block;
	width: 116px;
	height: 38px;
	margin-top: 10px;
	background: #2F7098;
	border-radius: 5px;
	line-height: 38px;
	text-align: center;
	text-decoration: none;
	font-family: 'Maven Pro', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #FFFFFF;
}

.title {
	padding: 0px 0px 30px 0px;
	letter-spacing: -2px;
	font-size: 24px;
	color: #292929;
}


#banner {
	overflow: hidden;
	margin-top: 20px;
}

#banner ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#banner li {
	float: left;
	margin-left: 1px;
}

#banner .first {
	margin-left: 0px;
}

#cbox1 {
}

#cbox1 .heading {
	background: url(../../images/caption-title-bg-01.png) no-repeat left top;
}

#cbox1 .box-overlay {
	background: url(../../images/box-overlay-bg-01.png) repeat;
}

#cbox2 .heading {
	background: url(../../images/caption-title-bg-02.png) no-repeat left top;
}

#cbox2 .box-overlay {
	background: url(../../images/box-overlay-bg-02.png) repeat;
}

#cbox2 .link-style2 {
	background: #2F8D98;
}

#cbox3 {
}

#cbox3 .heading {
	background: url(../../images/caption-title-bg-03.png) no-repeat left top;
}

#cbox3 .box-overlay {
	background: url(../../images/box-overlay-bg-03.png) repeat;
}

#cbox3 .link-style2 {
	background: #1F8455;
}

#cbox4 {
}

#cbox4 .heading {
	background: url(../../images/caption-title-bg-04.png) no-repeat left top;
}

#cbox4 .box-overlay {
	background: url(../../images/box-overlay-bg-04.png) repeat;
}

#cbox4 .link-style2 {
	background: #346C0B;
}

.box {
	position: relative;
	border-radius: 10px;
	overflow: hidden;
	width: 240px;
	height: 323px;
}

/* Webkit bug fix: Webkit currently doesn't respect combining border-radius/overflow hidden */
.box .rctl { position: absolute; top: 0; left: 0; width: 10px; height: 10px; border-top-left-radius: 10px; box-shadow: -5px -5px 0px 5px #ffffff; z-index: 2; }
.box .rctr { position: absolute; top: 0; right: 0; width: 10px; height: 10px; border-top-right-radius: 10px; box-shadow: 5px -5px 0px 5px #ffffff; z-index: 2; }
.box .rcbl { position: absolute; bottom: 0; left: 0; width: 10px; height: 10px; border-bottom-left-radius: 10px; box-shadow: -5px 5px 0px 5px #ffffff; z-index: 2; }
.box .rcbr { position: absolute; bottom: 0; right: 0; width: 10px; height: 10px; border-bottom-right-radius: 10px; box-shadow: 5px 5px 0px 5px #ffffff; z-index: 2; }

.box .heading {
	position: absolute;
	width: 240px;
	height: 73px;
	bottom: 0;
	left: 0;
	text-align: center;
}

.box .heading a {
	display: block;
	padding-top: 30px;
	text-decoration: none;
	letter-spacing: -2px;
	text-align: center;
	font-family: 'Maven Pro', sans-serif;
	font-size: 24px;
	color: #FFFFFF;
}

.box-overlay {
	position: absolute;
	top: 263px;
	left: 0;
	z-index: 1;
	width: 240px;
	height: 323px;
	background: url(../../images/box-overlay-bg-02.png) repeat left 20px;
	border-radius: 10px;
}

.box-overlay p {
	text-align: center;
	color: #FFFFFF;
	cursor: default;
}

.box-overlay .content {
	padding: 0px 30px;
}

.box-overlay .heading {
	display: block;
	height: 60px;
	padding-top: 28px;
	text-decoration: none;
	letter-spacing: -2px;
	text-align: center;
	font-family: 'Maven Pro', sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	top: -13px;
}


div.heading1 {
	padding: 20px 0px 10px 0px;
	letter-spacing: -1px;
	font-size: 24px;
	color: #292929;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
}

span.heading1 {
	padding: 20px 0px 10px 0px;
	letter-spacing: -1px;
	font-size: 24px;
	color: #292929;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
}


p.heading1 {
	letter-spacing: -1px;
	font-size: 24px;
	color: #292929;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
}


div.heading2 {
    padding: 10px 0px 10px 0px;
	font-size: 18px;
	color: #292929;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
}

div.heading2_nopad {
	font-size: 18px;
	color: #292929;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
}

p.heading2 {
	font-size: 18px;
	color: #292929;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
}

div.heading3 {
    padding: 10px 0px 10px 0px;
	font-size: 16px;
	color: #292929;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
}

p.heading3 {
	font-size: 16px;
	color: #292929;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
}

a.topnav:link       { color: #0C4E7A; font-family: Verdana, Arial, Helvetica, sans-serif; 
                        font-size: 10px; line-height: normal; font-weight: bold; text-decoration:none; 	padding-left: 10px; }
a.topnav:visited    { color: #0C4E7A; font-family: Verdana, arial, helvetica, sans-serif; 
                        font-size: 10px; line-height: normal; font-weight: bold; text-decoration:none; padding-left: 10px; }
a.topnav:active     { color: #6AC335; font-family: Verdana, Arial, Helvetica, sans-serif; 
                        font-size: 10px; line-height: normal; font-weight: bold; text-decoration:none; padding-left: 10px; }
a.topnav:hover      { color: #6AC335; font-family: Verdana, Arial, Helvetica, sans-serif; 
                        font-size: 10px; line-height: normal; font-weight: bold; text-decoration:none; padding-left: 10px; }
                        
 
 /*showcase*/
 
 .TabbedPanelsTabGroup {
margin: 0px;
padding: 0px;
}


.TabbedPanelsTab {
    position: relative;
    top: 1px;
    float: left;
    padding: 4px 10px;
    margin: 0px 1px 0px 0px;
    font: bold 0.7em sans-serif;
    background-color: #DDD;
    list-style: none;
    border-left: solid 1px #CCC;
    border-bottom: solid 1px #999;
    border-top: solid 1px #999;
    border-right: solid 1px #999;
    -moz-user-select: none;
    -khtml-user-select: none;
    cursor: pointer;
    color: #0C4E7A;
    font-family: Arial,Trebuchet MS,sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 18px;
    /*width:225px;*/
}


.TabbedPanelsTab a {
    color: black;
    text-decoration: none;
}




.TabbedPanelsContentGroupWhite {
    clear: both;
    background-color: #FFFFFF;
    color: #0C4E7A;
    font-family: Arial,Trebuchet MS,sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 18px;
}

.TabbedPanelsContentGroup {
    clear: both;
    background-color: #EEEEEE;
    color: #0C4E7A;
    font-family: Arial,Trebuchet MS,sans-serif;
    font-size: 12px;
    text-align: left;
    line-height: 18px;
}

/*used to get padding in consultantshowcase bottom table*/
.TabbedPanelsContentGroup .TabbedPanelsContentGroup .TabbedPanelsContentGroup td
{
    padding:5px;
}

table.TabbedPanelsContentGroup a:link       { color: #0C4E7A; font-family: Arial, Helvetica, sans-serif; 
               font-size: 12px; font-weight: normal; line-height: 18px; }
table.TabbedPanelsContentGroup a:visited    { color: #0C4E7A; font-family: arial, helvetica, sans-serif; 
               font-size: 12px; font-weight: normal; line-height: 18px; }
table.TabbedPanelsContentGroup a:active     { color: #6AC335; font-family: arial, helvetica, sans-serif; 
               font-size: 12px; font-weight: normal; line-height: 18px; }
table.TabbedPanelsContentGroup a:hover      { color: #6AC335; font-family: arial, helvetica, sans-serif; 
               font-size: 12px; font-weight: normal; line-height: 18px; }	


.TabbedPanelsContent {
    padding: 10px;
    text-align: left;
}

.modalBackground {
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}

.modalPopup {
    background-color:#EEEEEE;
    border-width:3px;
    border-style:solid;
    border-color:Gray;
    font-family:Verdana;
    font-size:medium;
    padding:3px;
    width:250px;
}     

.imagepadding {
	padding:20px;
}

/*Login Forms and Password resets*/
div#loginform input[id*="UserName"], div#loginform input[id*="Password"] 
{
    border-radius: 4px;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
    width: 70%;
}

input[id*="UserName"]
{
    background: url(../../images/username.png) no-repeat #fff;
    padding-left: 25px;
}

input[type="password"][id*="Password"] 
{
    background: url(../../images/password.png) no-repeat #fff;
    padding-left: 25px;
}

input[type="password"][id*="CurrentPassword"],
input[type="password"][id*="NewPassword"],
input[type="password"][id*="ConfirmNewPassword"] 
{
    background-position: 0% 3px;
}

div#loginform {
  height: 100%;
  width: 40%;
  border: 1px solid grey;
  border-radius: 2px;
  margin: 0 auto;
  text-align: center;
}

div#loginTitle {
  width: 99%;
  background-color: #346C0B;
  font-weight: bold;
  font-size: 16px;
  color: #fff;
  text-align: center;
  margin: 0 auto;
  margin-top: 5px;
  border-radius: 2px;
}

input[id*="loginsubmit"] {
  display: block;
  margin: 0 auto;
  color: #284775;
  background-color: #FFFBFF;
  border: #CCCCCC 1px solid;
  font-family:Verdana;
}

div#hint 
{
    padding-top: 10px;
    width: 70%;
    display: block;
    margin: 0 auto;
}

div#hint span 
{
    font-style: italic;
}

span.error 
{
    color: Red;
}

input.error 
{
    border-color: Red;
}
      

/*mobile and nav*/

/* navbar */
.navbar {
    /*background-color: #2F7098;*/
    background-color: #346C0B;
    border-color: #E7E7E7;
        font-size: 17px;
        font-weight: 400;
}

@media (max-width: 1200px) {
    .navbar {
        font-size: 16px;
    }

    #nav_sec_level
    {
        font-size: 16px;
    } 
}

@media (max-width: 992px) {
    .navbar {
        font-size: 11px;
    }

    #nav_sec_level
    {
        font-size: 11px;
    } 
}

/* title */
.navbar .navbar-brand {
    color: #FFFFFF;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
    /*color: #346C0B;*/
    color: #FFFFFF;
}
/* link */
.navbar .navbar-nav > li > a {
    color: #FFFFFF;
}
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
    color: #FFFFFF;
}
.navbar .navbar-nav > .active > a, 
.navbar .navbar-nav > .active > a:hover, 
.navbar .navbar-nav > .active > a:focus {
    color: #FFFFFF;
    background-color: #346C0B;
}
.navbar .navbar-nav > .open > a, 
.navbar .navbar-nav > .open > a:hover, 
.navbar .navbar-nav > .open > a:focus {
    color: #FFFFFF;
    background-color: #346C0B;
}
/* caret */
.navbar .navbar-nav > .dropdown > a .caret {
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}
.navbar .navbar-nav > .dropdown > a:hover .caret,
.navbar .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}
.navbar .navbar-nav > .open > a .caret, 
.navbar .navbar-nav > .open > a:hover .caret, 
.navbar .navbar-nav > .open > a:focus .caret {
    border-top-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}
/* mobile version */
.navbar .navbar-toggle {
    border-color: #FFFFFF;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
    background-color: #346C0B;
}
.navbar .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}

@media (max-width: 767px) {
    .navbar .navbar-nav .open .dropdown-menu > li > a {
        color: #FFFFFF;
    }
    .navbar .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #FFFFFF;
    }
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #FFFFFF;
}

/*Commented out here as secure area needs a different width*/
/*@media (min-width: 1000px) {
    .container{
        max-width: 1000px;
    }
}

@media (max-width: 767px) {
    .container{
        max-width: 100%;
    }
}*/

@media (min-width: 768px) {
.dropdown:hover .dropdown-menu {
display: block;
}
}

.dropdown-menu {
    font-size: 12px;
    list-style: outside none none;
    text-align: left;
    background-color:#346C0B;
}


.dropdown-menu > li > a {
    background-color:#346C0B;
    color:#FFFFFF;
    font-size: 16px;
    font-weight: 300;
    height:35px;
    line-height:200%;
}



.dropdown-menu > li > a:hover {
    background-color:#346C0B;
    color:#FFFFFF;
    font-size: 16px;
    font-weight: 300;
}


@import 'bootstrap.less';
div.container{
        border-radius: 10px;
}


html .RadNavigation_Default .rnvRootGroupWrapper, 
html .rnvMoreNodes .radPopup, 
html .rnvRootGroupWrapper .rnvMore, 
html .radSkin_Default .rnvPopup,
html .RadNavigation_Default .rnvHovered.rnvMore, 
html .RadNavigation_Default .rnvHovered > .rnvRootLink, 
html .radSkin_Default .rnvPopup .rnvHovered> .rnvLink,
html .RadNavigation_Default .rnvSelected.rnvMore, 
html .RadNavigation_Default .rnvSelected > .rnvRootLink, 
html .radSkin_Default .rnvPopup .rnvSelected> .rnvLink
html .RadNavigation_Default .rnvSelected.rnvMore,
html .RadNavigation_Default .rnvSelected>.rnvRootLink,
html .RadNavigation_Default .rnvExpanded>.rnvRootLink
    {
    background-color: #346C0B;
    background-image: none;
    font-size: 0.8em;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: -1px;
    /*font-family: Arial,Helvetica,sans-serif;*/
    color: #ffffff;
}


/*rounded edges for navigation*/
.RadNavigation_Default .rnvRootGroupWrapper {
    border-radius: 8px;
}
 
.rnvItem.rnvHovered:first-child .rnvRootLink.rnvLink {
    border-radius: 8px 0 0 8px;
}
 
.RadNavigation .rnvMore.rnvRight {
    border-radius: 0 8px 8px 0;
}

/*mega menu start*/

    /*       @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
body {
    font-family: 'Open Sans', 'sans-serif';
}*/
.mega-dropdown {
    position: static !important;
}
.mega-dropdown-menu {
    /*padding: 20px 0px;*/
    
    /*width: 100%;*/ /*full width dropdown*/
    box-shadow: none;
    -webkit-box-shadow: none;
    left:auto;
    z-index:9999999999999999999999999;
}
.mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 0;
    z-index:9999999999999999999999999;
}
.mega-dropdown-menu > li > ul > li {
    list-style: none;
    line-height:25px;
    z-index:9999999999999999999999999;
  
}
.mega-dropdown-menu > li > ul > li > a {
    display: block;
    /*color: #222;*/
    color: #FFFFFF;
    font-size:16px;
    line-height:25px;
    padding: 3px 5px 0px 2px;
    z-index:9999999999999999999999999;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
    text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
    font-size: 18px;
    color: #ff3546;
    padding: 5px 60px 5px 5px;
    line-height: 30px;
}

.carousel-control {
    width: 30px;
    height: 30px;
    top: -35px;

}
.left.carousel-control {
    right: 30px;
    left: inherit;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
    font-size: 12px;
    background-color: #fff;
    line-height: 30px;
    text-shadow: none;
    color: #333;
    border: 1px solid #ddd;
}

.navbar {
    margin-bottom: 0px;
}

        
/*mega menu end*/
       


/*AM22 - To make google search box appear correct - START*/
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button 
{
    box-sizing: content-box;
    line-height: normal;
}
/*AM22 - To make google search box appear correct - END*/

/*AM22 - To make google search results tabs appear correct - START*/
.gsc-tabsArea div 
{
    /*By default, Google custom search CSS sets it as AUTO, which shows scroll bars*/
    overflow: visible; 
}
/*AM22 - To make google search results tabs appear correct - END*/


/*google search transparent backround start*/
#___gcse_1 .cse .gsc-control-cse, #___gcse_1 .gsc-control-cse {
    background-color: transparent;
    border: medium none;
}

.cse .gsc-control-cse, .gsc-control-cse {
    background-color: transparent;
    border: medium none;
}

/*google search transparent backround end*/


/*@media (min-width: 988px) {
    .gsc-input-box
    {
        width:252px;
    }

    .gsc-control-cse .gsc-control-cse-en
    {
        width:252px;
    }


}*/
/*google search remove padding*/
.cse .gsc-control-cse,
        .gsc-control-cse {
                padding: 0px;
}

.cse .gsc-control-cse, .gsc-control-cse {padding: 0em;}

          
.bootstraptable-noborder td {
    border-top: none !important;
}

#hottopictable td {
    padding: 5px;
}               

label {
    font-weight: normal !important;
} 

.rowpadding  
{
    margin-top:10px;
}

/*bootstrap vcenter*/
.vcenter
{
    float:none; 
    display:inline-block; 
    vertical-align:middle; 
    margin-right:-4px;
}



.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


/*used to have borderless tables on login page*/
 #login td
{
    padding:5px;       
}

#login td, #login th {
    border: none;
}   

/*used as ios needs additional css for button*/
.clickable {
cursor: pointer;

} 
                  